您可以将现有的 VMware Workspace ONE® Access™ Connector 安装升级到版本 22.05,以获取最新功能、安全更新和已解决的问题。Workspace ONE Access Connector 是 Workspace ONE Access 的一个组件。

重要事项: Workspace ONE Access Connector 22.05 仅与 Workspace ONE Access 云部署版本兼容。它与内部部署的 Workspace ONE Access 虚拟设备不兼容。

支持的升级路径

您可以从以下版本升级到 Workspace ONE Access Connector 22.05:

  • 21.08.x
  • 20.10.x
  • 20.01.x

从 20.01.x 之前的版本迁移

如果当前的连接器版本是 19.03.x,您可以使用迁移到 VMware Workspace ONE Access Connector 22.05 中所述的迁移过程迁移到版本 22.05。

联邦信息处理标准 (FIPS) 模式

Workspace ONE Access Connector 22.05 支持符合联邦信息处理标准 (FIPS) 140-2 的算法。要启用 FIPS 模式,您必须对连接器执行全新安装而不是升级。Workspace ONE Access Connector 不支持从非 FIPS 安装升级到 FIPS 安装。22.05 之前的所有连接器版本均为非 FIPS 安装。

如果您不打算在 FIPS 模式下运行连接器,则可以升级到版本 22.05,而无需执行全新安装。升级后的连接器将在非 FIPS 模式下运行。

在图形模式下运行连接器安装程序以执行升级时,启用 FIPS 模式的选项将不可用。如果在静默模式下升级连接器,则会忽略您为 WS1_ENABLE_FIPS 属性指定的任何值。Workspace ONE Access Connector 不支持在升级期间更改 FIPS 模式

请注意,在升级或安装后,便无法从 FIPS 模式更改为非 FIPS 模式,或者从非 FIPS 模式更改为 FIPS 模式。

与租户关联的所有连接器实例都必须在 FIPS 模式下运行,或者所有实例都必须在非 FIPS 模式下运行,而无论在这些实例上安装了哪些企业服务。您无法在 FIPS 模式下部署一些连接器实例,而在非 FIPS 模式下部署另一些连接器实例。
注: Workspace ONE Access Connector 22.05 的虚拟应用程序服务组件不支持 FIPS 模式。

Workspace ONE Access 服务和设备的兼容性

Workspace ONE Access Connector 22.05 仅与 Workspace ONE Access 云部署版本兼容。它与内部部署的 Workspace ONE Access 虚拟设备不兼容。